#SidingHeader {
	height: 175px;
	text-align: center;
	padding-top: 60px;
	padding-right: 45px;
	padding-bottom: 0px;
	padding-left: 45px;
}

.frame {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #666;
	border-left-color: #666;
	margin-top: -125px;
	margin-left: 175px;
	position: absolute;
}

.position {
	margin-left: 50px;
}
#stl_SidingBar {
	height: 30px;
	width: 950px;
	float: right;
	padding-left: 100px;
}

#wrapper {
	height: 1500px;
	width: 1050px;
	left: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
	clip: rect(auto,auto,auto,auto);
	background-image: url(pics/wrapper2.png);
	background-repeat: no-repeat;
}

#body {
	background-image: url(pics/background-bodyLogo.jpg);
	width: 100%;
	clip: rect(auto,auto,auto,auto);
	left: auto;
	right: auto;
	padding-top: 100px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center -300px;
	top: auto;
}
.bluetext {
	color: #039;
	margin-top: -20px;
	padding-top: 10px;
	font-size: 1.5em;
}
.redtext {
	color: #C03;
	font-style: italic;
}
#footer {
	height: 250px;
	background-image: url(pics/footerSample.jpg);
}
.logo {
	float: none;
	top: -200px;
	margin-top: -200px;
	margin-left: -800px;
}
.hardie {
	margin-left: 745px;
	margin-top: -135px;
	top: -200px;
	clip: rect(-200px,auto,auto,auto);
	padding: 0px;
	margin-bottom: -15px;
}
.moveUp {
	margin-top: -1px;
}
